Subject: Re: Compiling LAM MPI
From: "Gerrit P. Haase" <[email-masked]>
To: cygwin <[email-masked]>
Date: Mon, 11 Oct 2004 14:52:08 +0200

Dalibor wrote:

> Gerrit P. Haase <gp <at> familiehaase.de> writes:

>> I have some replacement functions for inet_ntop & inet_pton which I
>> found in the kaffe sources, these don't include coyright notices and
>> compile ok on Cygwin.

> Hallo Gerrit,

> I've explicitely included them for Cygwin :)

Hmm, then I fetched them before this happened;)
Does that mean my version is not copyrighted then......?

Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/